
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Add.bmp",0
U0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\uninstall.ini",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\ADown.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\AllDay.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\AUp.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Clock.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Clockbig.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Clockpane.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Clockpane2.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Clocksmall.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Config.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\ConfigB.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Delete.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\DialogFon.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Down.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\DownR.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Edit.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\EngCancel.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\EngOk.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\EngPLStop.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\EngSelected.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Exit.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Exit1.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\file.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\About.ico",0
U0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Add.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Arrow1.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Arrow2.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Config.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Del.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Edit.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Exit.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Help.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Kalendar.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Mail.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Power.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Restart.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Run.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Show.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Sleep.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\SoundStop.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Sver.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\SverOff.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\SystemExit.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Thumbs.db",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\Timer.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Icon\UpDate.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\IconList.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\ImageList.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Kalendar.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Left.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Logo2.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\mail.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\mailoff.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\MainConfigB.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\MainConfigB2.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\MainDialogFon.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Monitor.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\NoRabDay.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\off.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\on.ico",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Progress.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\RabDay.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Right.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Run.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\RusCancel.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\RusOk.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\RusPLStop.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\RusSelected.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Save.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Show.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\ShowTab.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Skin.ini",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Spravka.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Stop.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Thumbs.db",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Timer.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\Up.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\UpDate.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\UpdateB.bmp",0
P0,"D:\Program Files\MaxLim\Будильник2.0.2\Skin\A-Clock SkinB\uninstall.exe",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\A-Clock SkinB,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\A-Clock SkinB,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\A-Clock SkinB,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\A-Clock SkinB,DisplayIcon
U0,"C:\Documents and Settings\Шекультиров\Главное меню\Программы\A-Clock SkinB",0
P0,"C:\Documents and Settings\Шекультиров\Главное меню\Программы\A-Clock SkinB\Удалить.lnk",0
